/*
 * Table of Contents:
 *
 * 1.0 - COMMON
 * 2.0 - BASIC STRUCTURE
 * 3.0 - TYPOGRAPHY
 * 4.0 - HEADER
 * 5.0 - SUBHEADER
 * 6.0 - FRONTPAGE
 * 7.0 - CONTENT
 * 8.0 - BLOG
 * 9.0 - FOOTER
 */

@font-face {
    font-weight: normal;
    font-style: normal;
    font-family: 'Foco';
    src: url('../fonts/foco_std_rg-webfont.eot');
    src: url('../fonts/foco_std_rg-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/foco_std_rg-webfont.svg#focoregular') format('svg'),
         url('../fonts/foco_std_rg-webfont.woff') format('woff'),
         url('../fonts/foco_std_rg-webfont.ttf') format('truetype');

}

@font-face {
    font-weight: bold;
    font-style: normal;
    font-family: 'Foco';
    src: url('../fonts/foco_std_bd-webfont.eot');
    src: url('../fonts/foco_std_bd-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/foco_std_bd-webfont.svg#focobold') format('svg'),
         url('../fonts/foco_std_bd-webfont.woff') format('woff'),
         url('../fonts/foco_std_bd-webfont.ttf') format('truetype');

}

@font-face {
    font-weight: normal;
    font-style: italic;
    font-family: 'Foco';
    src: url('../fonts/foco_std_it-webfont.eot');
    src: url('../fonts/foco_std_it-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/foco_std_it-webfont.svg#focoitalic') format('svg'),
         url('../fonts/foco_std_it-webfont.woff') format('woff'),
         url('../fonts/foco_std_it-webfont.ttf') format('truetype');

}

/* 1.0 COMMON
--------------------------------------------------------*/

	::-moz-selection {background: #80C341;color: white; }
	::selection {background: #80C341;color: white; }

	body {
		background: #FFF;
		color: #464646;
		font-weight: normal;
		font-size: 15px;
		font-family: 'Foco', Arial, Helvetica, sans-serif;
		line-height: 1.3;
	}

/* 2.0 BASIC STRUCTURE 
--------------------------------------------------------*/

#main-wrapper {
	margin-bottom: -415px;
}

section {
	overflow: hidden;
	padding: 40px 0;
	width: 100%;
	border-bottom: 1px solid #CCC;
}

	section .container,
	footer .container {
		max-width: 976px; 
	}

	section.odd {
		background-color: #f1f1f1;
	}

.push {
	height: 415px;
}

.mobile,
#menu-mobile-menu {
	display: none;
}

/* 2.1 blocks */

	.description {
			margin: 0 8px 40px;
			width: 964px;
			color: #2C3E50;
		}


	.post-block {
		margin: 8px; 
		height: 360px;
		background-color: #FFF;
		text-align: left;
	}

		.post-block figure {
			position: relative;
			width: 100%;
			height: 170px;
			background-color: #2C3E50;
		}
			.post-block a figure {
				position: relative;
			}

			.post-block a:hover figure:before {
				position: absolute;
				top: 50%;
				left: 50%;
  				z-index: 99;
  				display: block;
  				margin-top: -32px;
  				margin-left: -32px;
				width: 64px;
				height: 64px;
				background: url('../img/read-more-big.png') no-repeat center;
				content: '';
			}
			
				.post-block.category-portfolio a:hover figure:before {
					background: url('../img/read-more-big-case.png') no-repeat center;
				}

				/* .category-blog .post-block a:hover figure:before {
					background: url('../img/read-more-big.png') no-repeat center;
				} */

			figure .entry-date {
				position: absolute;
				bottom: 0;
				left: 0;
				padding: 6px 12px;
				background-color: #E67E22;
				color: #FFF;
				text-transform: uppercase;
				font-size: 16px;
				line-height: 1;
			}

				.category-portfolio figure .entry-date {
					background-color: #80C341;
				}

		.post-block .entry-summary {
			position: relative;
			float: left;
			padding: 15px 10px;
			height: 160px;
		}

			.post-block .entry-summary header {
				min-height: 55px;
			}

			.post-block .entry-summary h4,
			.post-block .entry-summary p {
				color: #333;
			}
			
			.post-block .entry-summary h4 {
				font-size: 20px;
			}


			.post-block .entry-summary footer {
				position: absolute;
				bottom: 15px;
				left: 0;
				width: 100%;
			}

/* 2.2 colors */

section.gray { background-color: #F1F1F1; }
section.red,
section.alert { background-color: #E74C3C; }


/* 3.0 TYPOGRAPHY
--------------------------------------------------------*/

h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, nav a {
	clear: both;
	margin: 0;
	padding: 0;
	color: #333;
	font-weight: normal;
	font-style: normal;
	font-family: 'Foco', Arial, Helvetica, sans-serif;
	line-height: 1.1;
}

h1 {
	padding-bottom: 12px;
	font-size: 40px;
}

h2 {
	padding-top: 10px;
	padding-bottom: 18px;
	font-size: 30px;
}

h3,
.room3 h2 {
	padding-bottom: 8px;
	font-size: 25px;
}

h4,
.room3 h3 {
	padding-bottom: 6px;
	font-size: 20px;
}


h5,
.room3 h4 {
	padding-bottom: 6px;
	font-size: 13px;
}

h6,
.room3 h5 {
	padding-bottom: 2px;
	font-size: 10px;
}

p, li, td, dd {
	margin: 0;
	font-weight: normal;
	font-size: 15px;
	line-height: 1.3;
}

p {
	padding-bottom: 16px;
}

p b {
	font-weight: bold;
}

a {
}

ul {
	margin: 0;
	padding: 0; 
	list-style-type: none;
}

	ul li { 
		margin: 0;
		padding: 0;
	}
		
		ul.postmetadata {
			margin-bottom: 20px;
			padding: 10px 0;
			border: 0;
			border-bottom: 1px solid #C4BBA9;
		}

			ul.postmetadata li{
				display: inline;
			}

			ul.postmetadata li.edit{
				float: right;
			}

	blockquote p,
	.entry-client blockquote {
		position: relative;
		margin: 30px auto;
		/*background: url('../img/blockquote.png') no-repeat 40px 15px;*/
		color: #464646;
		text-align: center;
		font-size: 17px;
		line-height: 22px;
		max-width: 800px;
	}
	
	.entry-client blockquote {
		padding: 30px 22px;
		background: url('../img/blockquote-sidebar.png') no-repeat 0 15px;
	}
	

	.content blockquote {
	  margin: 1.5em 10px;
	  padding: 0.5em 10px;
	  quotes: "\201C""\201D""\2018""\2019";
	}
	.content blockquote:before {
	  color: #E67E22;
	  content: open-quote;
	  font-size: 4em;
	  line-height: 0.1em;
	  margin-right: 0.25em;
	  vertical-align: -0.4em;
	}
	.content blockquote p {
	  display: inline;
	  text-align: left;
	}


	hr {
		display: block;
		clear: both;
		margin: 20px 0 30px;
		width: 100%;
		height: 2px;
		border: 0;
		border-bottom: 1px solid #CCC;
	}

b, strong {
	font-weight: bold;
}

::-webkit-input-placeholder { /* WebKit browsers */
    color:    #7F8C8D;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #7F8C8D;
    opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #7F8C8D;
    opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #7F8C8D;
}

img { }
img.alignnone,
img.aligncenter {
	margin: 20px auto;
}

img.alignleft {
	margin: 0 20px 20px 0;
}

img.alignright {
	margin: 0 0 20px 20px;
}

 
figure img {
	
}

figure figcaption {
	margin-top: 10px;
	text-align: center;
	text-transform: uppercase;
	font-weight: normal;
}

input,
textarea {
	padding: 12px;
	background-color: #FFF;
	font-size: 16px;
}

table {
	margin: 20px 0;
	width: 100%;
	background-color: #FFF;
}
	
	table tr td {
		padding: 10px;
		border: 1px solid #EBEBEB;
	}

	table tr td h1,
	table tr td h2,
	table tr td h3,
	table tr td h4,
	table tr td h5,
	table tr td h6 {
		padding-bottom: 0;
		font-weight: normal;
	}

.wp-caption img {
	margin: 0 auto;
}

.btn,
.btn.green {
	display: block;
	clear: both;
	margin: 0 auto;
	width: 32px;
	height: 32px;
	outline: none;
	border: 0; 
	background: url('../img/read-more.png') no-repeat center transparent;
	text-indent: -999em;
	cursor: pointer;
}

.btn.orange {
	background: url('../img/read-more-orange.png') no-repeat transparent;
}

.button, .agile-button {
  display: inline-block;
  clear: both;
  padding: 6px 12px;
  background-color: #E67E22;
  color: #FFF !important;
  font-size: 16px;
  line-height: 1;
}

.button.cta {
display: table;
text-align: center;
  padding: 15px 24px;
  background-color: #E67E22;
  font-size: 22px;
  line-height: 1;
  border-radius: 8px;
  margin: 20px auto 10px;
}

table td .button.cta {
	display: inline-block;
}

.author {
	display: block;
	clear: both;
	color: #464646;
	font-size: 80%;
}

/* 4.0 HEADER
--------------------------------------------------------*/

header#main-header {
	height: 90px;
	border-bottom: 1px solid #CCC;
}

/* 4.1 logo */

	header#main-header h1#logo {
			padding: 0;
		}

		header#main-header h1#logo a {
			position: absolute;
			top: 0;
			left: 0;
			z-index: 999;
			display: block;
			margin: 10px;
			width: 150px;
			height: 70px;
			background: url('../img/header-logo.png') no-repeat;
			text-indent: -999em;
			cursor: pointer;
		}

/* 4.2 navigation */

	header#main-header nav {
		position: relative;
	}

		header#main-header nav ul {
			font-size: 0;
		}

			header#main-header nav ul li {
				display: inline-block;
				overflow: hidden;
			}

				header#main-header nav ul li a {
					display: block;
					text-align: center;
					text-transform: uppercase;
					font-weight: normal;
				}


	/* 4.2.1 sub-navigation */

		header#main-header nav#sub-navigation {
			position: absolute;
			top: 0;
			right: 0;
			margin-top: 12px;
		}

			header#main-header nav#sub-navigation ul li a {
				padding: 0 5px;
				color: #7F8C8D;
				font-size: 12px;
				line-height: 1;
			}
					
					header#main-header nav#sub-navigation ul li a:hover,
					header#main-header nav#sub-navigation ul li a:focus,
					header#main-header nav#sub-navigation ul li.current-menu-item a,
					header#main-header nav#sub-navigation ul li.current_page_item a,
					header#main-header nav#sub-navigation ul li.current-page-ancestor a,
					header#main-header nav#sub-navigation ul li.current_post_item a,
					header#main-header nav#sub-navigation ul li.current-post-ancestor a {
						color: #80C341;
					}

	/* 4.2.2 site-navigation */

		header#main-header nav#main-navigation {
			margin: 35px 0;
		}

			header#main-header nav#main-navigation ul {
				text-align: center;
			}
				
				header#main-header nav#main-navigation ul li a {
					padding: 0 15px;
					color: #2C3E50;
					font-size: 20px;
					line-height: 1;
				}

					header#main-header nav#main-navigation ul li a:hover,
					header#main-header nav#main-navigation ul li a:focus,
					header#main-header nav#main-navigation ul li.current-menu-item a,
					header#main-header nav#main-navigation ul li.current_page_item a,
					header#main-header nav#main-navigation ul li.current-page-ancestor a {
						color: #80C341;
					}

			
/* 5.0 SUBHEADER
--------------------------------------------------------*/

/*-- slider --*/

section#slider,
section#carroussel {
	position: relative;
	padding: 0;
	height: 300px;
	background-position: center center;
    background-size: 100% auto;
    background-repeat: no-repeat;
}

section#carroussel {
	height: 450px;
	background: #F1F1F1;
}

	section#slider.resized {
	    background-size: 1400px auto;
	}


	/* .page section#slider {
		position: absolute;
		top: 0;
		z-index: 0;
		margin: 0 auto;
		min-width: 1400px;
		width: 100%;
		height: auto;
	} */

	.page section#slider blockquote {
		position: relative;
		z-index: 1;
		margin-top: 110px;
		color: #FFF;
		text-align: center;
		text-shadow: 0px 0px 25px rgba(150, 150, 150, 0.5);
		font-style: italic;
		font-size: 60px;
		line-height: 1.1;
	}

	.page-id-19 section#slider blockquote {
		margin-top: 70px;
	}

		.tp-bullets.simplebullets.round .bullet {
			margin: 0 5px;
			width: 8px;
			height: 8px;
			background-image: url('../img/bullet.png');
		}

		.tp-leftarrow.default {
			background-image: url('../img/large_left.png');
		}

		.tp-rightarrow.default {
			background-image: url('../img/large_right.png');
		}

		.tp-caption {
			text-align: right;
			font-style: italic;
		}
		
		.tp-caption .title {
			color: #999;
		}
		
		.tp-caption .btn {
			float: right;
			margin: 0;
		}

/*-- 404 --*/

.error404 section#slider {
	background: #80c241;
	background: -moz-linear-gradient(left, #397b26 0%, #80c241 50%, #80c241 50%, #397b26 100%, #80c241 100%, #397b26 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#397b26), color-stop(50%,#80c241), color-stop(50%,#80c241), color-stop(100%,#397b26), color-stop(100%,#80c241), color-stop(100%,#397b26));
	background: -webkit-linear-gradient(left, #397b26 0%,#80c241 50%,#80c241 50%,#397b26 100%,#80c241 100%,#397b26 100%);
	background: -o-linear-gradient(left, #397b26 0%,#80c241 50%,#80c241 50%,#397b26 100%,#80c241 100%,#397b26 100%);
	background: -ms-linear-gradient(left, #397b26 0%,#80c241 50%,#80c241 50%,#397b26 100%,#80c241 100%,#397b26 100%);
	background: linear-gradient(to right, #397b26 0%,#80c241 50%,#80c241 50%,#397b26 100%,#80c241 100%,#397b26 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#397b26', endColorstr='#397b26',GradientType=1 );
	overflow: visible;
	height: 300px;
}

	.error404 section#slider .plate {
		float: right;
		margin-top: 20px;
	}

.error404 a {color: #E67E22;}

/*-- breadcrumbs --*/

section.breadcrumb-wrapper {
	padding: 0;
	border: 0;
}

.breadcrumbs {
	margin-bottom: 20px;
	color: #333;
	font-size: 11px;
	line-height: 11px;
}

	.breadcrumbs a {
		color: #333 !important;
	}

	.breadcrumbs a:hover,
	.breadcrumbs a:focus {
		text-decoration: underline;
	}

	.page .breadcrumbs {
		margin-top: 8px;
	}

/* 6.0 FRONTPAGE
--------------------------------------------------------*/
	
	.home section h1,
	.home section h2,
	.home section h3 {
		color: #2C3E50;
		text-align: center;
	}

	.home section h1,
	.home section h2 {
		padding-bottom: 30px;
	}

	.home section h3 {
		font-size: 30px;
		line-height: 1.2;
	}

/*-- head-elements --*/
	
	.home section#head-elements .room3 {
		position: relative;
		height: 280px;
		text-align: center;
	}
	
	.home section#head-elements .room3 a {
		color: #2C3E50;
	}

	
	.home section#head-elements .room3 .btn {
		position: absolute;
		bottom: 0;
		width: 100%;
	}

/*-- news --*/



/*-- services --*/

	.home section#services,
	.home section#services p {
		text-align: center;
		font-size: 18px;
		line-height: 22px;
	}
		
		.home section#services img {
			margin: 0 auto 10px;
		}

		.home section#services h4 {
			color: #2C3E50;
			font-size: 16px;
			line-height: 18px;
		}

		.home section#services .services .mush {
			min-height: 120px;
		}

/*-- clients --*/

	.home section#clients {
		padding: 60px 0;
	}

		.home section#clients .description {
			margin-bottom: 0px;
		}

		.home section#clients p {
			padding: 0;
		}
	
		.home section#clients img {
			margin: 0 auto;
		}

/* 7.0 CONTENT
--------------------------------------------------------*/
section.content,
section.bloglist {
	padding-top: 10px;
	min-height: 200px;
}

	.head-title {
		text-align: center;
		text-transform: uppercase;
		font-size: 40px;
		line-height: 1;	
	}


	.head-title a {
		color: #2C3E50;
	}
	
	.sub-title {
		text-align: center;
		text-transform: uppercase;
	}

.archive section .description {
	margin: 0 0 20px;
}

section.alert { 
	color: #FFF;
}

	section.alert h2 {
		color: #FFF;
		text-align: center;
		text-transform: uppercase;
	}

.page .mush {
	margin: 8px;
}

.page .features .mush {
	padding: 16px 16px 0;
	background: #f5f5f5;
	width: 277.3px;
	min-height: 120px;
}

.page section a,
.single article a {
		color: #E67E22;
	}
		.page section a:hover,
		.page section a:focus,
		.single article a:hover,
		.single article a:focus {
		}
	
	.page section ul,
	.page section ol,
	.single article ul,
	.single article ol {
		padding-bottom: 16px;
	}
		
		.page section ul li,	
		.single article ul li {
			padding-left: 20px;
			background: url('../img/listitem.png') no-repeat left top;
			line-height: 20px;
			clear: both;
		}
		
		.page section ol li
		.single article ol li {
			margin: 0 0 0 20px;
			line-height: 20px;
		}

/* 8.0 BLOG
--------------------------------------------------------*/
	
	section.blogsearch {
		z-index: 999;
		overflow: visible;
		height: 50px;
	}

		section.blogsearch .container {
			overflow: visible;
			width: 520px;
		}

/*-- single --*/

.single article {
	width: 634.6px;
}

	.single article figure {
		position: relative;
		min-height: 28px;
	}
	
	.single article figure .entry-date {
		top: 50%;
		bottom: inherit;
		margin-top: -14px;
	}
	
	span.blog_image_caption a {  
		font-size: 9px;
		color: #ccc;
		float: right;
		font-style: italic;
	}

	.single article header {
		display: block;
		float: left;
		width: 100%;
	}
	
		.single article header h1.entry-title {
			padding: 32px 0;
			text-align: center;
		}


.single aside {
	padding: 35px 10px 10px;
	width: 289.3px;
}

	.single aside .entry-author {
		margin: 0 auto 35px;
		width: 200px;
		text-align: center;
	}

		.single .entry-author figure {
			overflow: hidden;
			margin-bottom: 20px;
			width: 200px;
			clear: both;
			height: 200px;
			-webkit-border-radius: 100px;
			-moz-border-radius: 100px;
			border-radius: 100px;
			background-color: #F1F1F1;
		}

		.single .entry-author figure img {
			margin: 0 auto;
			width: 200px;
			height: auto;
		}
		
			.single .entry-author figure img.logo {
				margin: 40px auto;
			}

		.single aside .entry-author a,
		.single aside .entry-author span.name {
			display: block;
			clear: both;
			color: #333;
			font-size: 20px;
			line-height: 1;
		}
	
	.single aside .entry-client {
		margin: 0 auto 35px;
		width: 100%;
	}


	.single aside .related-posts {
		margin-bottom: 35px;
	}

		.single aside .related-posts h4 {
			padding-bottom: 14px;
			font-size: 20px;
		}

		.single aside .related-posts li {
			margin-bottom: 25px;
			font-size: 16px;
		}

			.single aside .related-posts li .entry-date {
				display: block;
				padding-bottom: 4px;
				color: #E67E22;
				text-transform: uppercase;
				font-weight: bold;
				font-size: 14px;
			}

			.single aside.category-portfolio .related-posts li .entry-date {
				color: #80c341;
			}

			.single aside .related-posts li .entry-title {
				color: #333;
			}

.single #comments {
}

	.single #comments form#commentform {
		margin: 0;
		padding: 0;
		max-width: 100%;
	}

		.single #comments form#commentform input,
		.single #comments form#commentform textarea {
			display: block;
			width: 442px;
			resize: none;
		}

		.single #comments form#commentform input#submit {
			width: 50px;
			height: 50px;
			background: url('../img/submit.png') no-repeat #E67E22;
			text-indent: -999em;
			cursor: pointer;
		}
		
		.single #comments a {
			color: #E67E22;
		}

/*-- categories dropdown --*/
	
	.categorydropdown {
		position: relative;
		display: block;
		float: left;
		margin-right: 25px;
		width: 193px;
		height: 48px;
		border: 1px solid #CCC;
		background-color: #FFF;
	}

		.categorydropdown a.dropdown {
			display: block;
			float: left;
			padding: 15px 20px 15px 48px;
			width: 125px;
			background: url('../img/category.png') no-repeat left #FFF;
			background-color: #FFF;
			text-align: right;
			font-size: 16px;
			line-height: 18px;
			cursor: pointer;
		}

		.categorydropdown a.dropdown.active {
			background-color: #F1F1F1;
		}

	.categorydropdown ul {
		position: absolute;
		top: 49px;
		z-index: 999;
		display: none;
		margin-left: -1px;
	}
	
		.categorydropdown ul li a {
			display: block;
			overflow: hidden;
			padding: 15px 20px;
			width: 153px;
			border: 1px solid #CCC;
			border-top: 0;
			background-color: #FFF;
			color: #333;
			font-size: 16px;
			line-height: 16px;
		}
		
		.categorydropdown ul li a:hover,
		.categorydropdown ul li a:focus {
			background-color: #E67E22;
			color: #FFF;
		}
		
		.categorydropdown.category-portfolio ul li a:hover,
		.categorydropdown.category-portfolio ul li a:focus {
			background-color: #80c341;
		}

/*-- search form --*/

	.searchform {
		display: block;
		float: left;
		border: 1px solid #CCC;
		background-color: #FFF;
	}
	
		.searchform input {
		}
			
			.searchform input#input {
				width: 220px;
			}

			.searchform input#submit {
				padding: 0;
				width: 48px;
				height: 48px;
				background: url('../img/search.png') no-repeat #FFF;
				text-indent: -999em;
				cursor: pointer;
			}

/*-- meta nav --*/
	
	.entry-nav {
		display: block;
		float: right;
		border-left: 1px solid #CCC;
	}
		.entry-nav li {
			display: block;
			float: left;
			overflow: hidden;
			margin: 0;
			width: 48px;
			height: 48px;
			border: 1px solid #CCC;
			border-left: 0;
		}
		
		/*-category-*/
		.entry-nav li.nav-category.categorydropdown a.dropdown {
			float: left;
			margin-right: 0;
			padding: 0;
			width: 48px;
			height: 48px;
			text-indent: -999em;
			cursor: pointer;
		}
		
		/*-search-*/
		.entry-nav li.nav-search a {
				padding: 0;
				width: 48px;
				height: 48px;
				background: url('../img/search.png') no-repeat #FFF;
				text-indent: -999em;
				cursor: pointer;
				display: block;
		}

		/*-prev next-*/		
		.entry-nav li.navlink {
			text-indent: -999em;
		}
		
			.entry-nav li.navlink a {
				display: block;
				width: 48px;
				height: 48px;
				background-color: #FFF;
				background-repeat: no-repeat;
			}
			.entry-nav li.nav-previous,
			.entry-nav li.nav-previous a {
				background-image: url('../img/prev.png');
			}
			.entry-nav li.nav-next,
			.entry-nav li.nav-next a {
				background-image: url('../img/next.png');
			}

/*-- archive nav --*/

#nav-below {
	float: left;
	padding: 20px 8px;
	width: 100%;
}

/*-- forms --*/

.gform_fields {
	margin-right: -8px;
}

#gform_wrapper_7 .gform_fields,
#gform_wrapper_8 .gform_fields {
	margin-left: -8px;
}


li.gsection {
	display: none !important;
}

.gform_wrapper,
.wpcf7-form,
.cm_ajax_shortcode_form {
	display: block;
	float: left;
	margin: 0;
	max-width: 472px;
}

.cm_ajax_shortcode_form {
	width: 472px;
}

.gform_wrapper li,
.wpcf7-form li {
	padding: 0 !important;
	background: transparent !important;
}

.gform_wrapper label,
.wpcf7-form label,
.cm_ajax_shortcode_form label {
	margin-top: 10px;
}

.gform_wrapper input,
.gform_wrapper textarea,
.wpcf7-form input,
.wpcf7-form textarea,
.cm_ajax_shortcode_form input,
.cm_ajax_shortcode_form textarea {
	display: block;
	padding: 15px;
	border: 1px solid #CCC;
	color: #333;
	font-size: 16px;
	line-height: 1;
	width: calc(100% - 30px);
}

	.gform_wrapper .gfield_error input,
	.gform_wrapper .gfield_error textarea,
	.wpcf7-form input.wpcf7-not-valid,
	.wpcf7-form textarea.wpcf7-not-valid {
		border: 1px solid #E74C3C;
		resize: none;
	}

	.gform_wrapper .validation_message,
	.gform_wrapper .validation_error,
	.wpcf7-form  div.wpcf7-validation-errors {
		color: #E74C3C;
		font-size: 15px;
		border: 0;
	}

	.gform_wrapper input[type="submit"],
	.wpcf7-form input[type="submit"],
	.cm_ajax_shortcode_form input[type="submit"] {
		display: block;
		width: auto;
		border: 0;
		background-color: #E74C3C;
		color: #FFF;
		font-weight: bold;
	}

    .gform_wrapper input[type="submit"]:hover,
	.wpcf7-form input[type="submit"]:hover,
	.cm_ajax_shortcode_form input[type="submit"]:hover {
        background-color: #cf4536;
    }

		.wpcf7-form input[type="submit"] {
			margin-top:  15px;
		}

		.wpcf7-form .wpcf7-not-valid-tip,
		.wpcf7-form.sent .gform_wrapper {
			display: none !important
		}
		
		.wpcf7-form div.wpcf7-mail-sent-ok {
			border: 0;
			padding: 0;
			margin: 0;
		}

	.wpcf7-form input[type="checkbox"] {
	    width: auto;
	    display: inline;
	    padding: 0;
	    margin-top: 0px;
	    margin-right: 10px;
	    line-height: 17px;
	}

.gform_validation_container {
	display: none !important;
}

.hidden_label .gfield_label {
	display: none !important;
}

.gform_confirmation_message_7 {
	display: block;
	background-color: #80C341;
	color: #FFF;
	text-align: center;
	padding: 15px;
}

/*-- email subscribe --*/

	.cm_ajax_widget_form {
			display: block;
			margin: 10px 0;
	}

	.cm_ajax_widget_form #cm-ajax-email {
			display: block;
			float: left;
			width: 182px;
			color: #2C3E50;
	}

	.cm_ajax_widget_form #submit {
			display: block !important;
			float: left;
			padding: 0;
			width: 42px;
			height: 42px;
			background: url('../img/footer-submit.jpg') no-repeat center #E74C3C;
			text-indent: -999em;
			cursor: pointer;
	}
	
	.cm_ajax_widget_form .cm_ajax_loading {
			z-index: 999;
			display: none !important;
			float: left;
			padding: 0;
			width: 42px;
			height: 42px;
			background: #E74C3C;
	}

	.cm_ajax_failed,
	.cm_ajax_success {
		display: block;
		float: left;
		margin: 10px 0;
		clear: both;
		text-align: left;
	}

	section#flexoffice {
		text-align: center;
	}

		section#flexoffice .cm_ajax_widget_form {
			margin: 0 auto;
			margin-top: 15px;
			width: 248px;
			text-align: center;
		}

/*-- comments --*/

.r3 {
	min-height: 200px;
}

/*-- addthis --*/

div#at4-follow { margin-top: 50px; }

.addthis_toolbox {
	display: block;
	float: left;
	width: auto !important;
}


.addthis_toolbox span.at15nc {
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
	border-radius: 16px;
	overflow: hidden;
}

#feedlyFollow {
	display: block;
	float: left;
	margin-left: 2px;
}

/*-- map --*/
.wpgmp_category_main_container {
	clear: both;
}

/* 9.0 FOOTER
--------------------------------------------------------*/

footer#main-footer {
	padding-top: 50px;
	height: 365px;
	background-color: #2C3E50;
	color: #95A5A6;
}

	footer#main-footer div.mush {
		height: auto;
		font-size: 14px;
	}
	
	footer#main-footer h5 {
		padding-bottom: 20px;
		color: #95A5A6;
		text-transform: uppercase;
		font-size: 20px;
		line-height: 1;
	}

	footer#main-footer a {
		color: #95A5A6;
	}

		footer#main-footer a:hover,
		footer#main-footer a:focus {
			color: #FFF;
		}

	footer#main-footer div.mush.site-info {
		height: 30px;
		color: #95A5A6;
	}

		footer#main-footer div.mush.site-info h5 {
			display: none;
		}

		footer#main-footer div.mush.site-info p {
			font-size: 12px;
		}

		footer#main-footer div.mush.site-info a {
			text-decoration: underline;
		}

/* AGILE CRM */
.form-view {
	max-width: 640px !important;
	margin: 0 auto;
}
.form-view fieldset {
	float: left;
}

.agile-field br {
	display: none;
}

.agile-field input[type=text],.agile-field input[type=email], .agile-field input[type=url], .agile-field textarea {
    display: block;
    padding: 5px 2% !important;
    width: 96%;
    border: 1px solid #CCC;
    color: #333;
    font-size: 16px;
    line-height: 1;
    border-radius: 0;
    box-shadow: none;
    height: 26px;
}

input[type=email], input[type=password], input[type=text], input[type=url], textarea {
	width: calc(100% - 48px) !important;
	margin-bottom: 20px !important;
}

.agile-field textarea {
    height: 120px;
    resize: none;
}

.agile-group .agile-label {
	font-weight: bold !important;
}

.agile-group label:last-child {
	display: inline-block;
}


.agile-field-xlarge { width: 100% !important; }

.agile-button {
    display: block;
    width: auto;
    padding: 15px;
    border: 0;
    background-color: #E74C3C;
    color: #FFF;
    font-weight: bold;
}

#agile-form p { padding-bottom: 0 !important; }

#agile-form button[type=reset] { display: none; }

.agile-button-field { margin-top: -40px; }